{% extends "base.html.twig" %}

{% block body %}
    <div class="container-md mt-4">
        {{ form_start(form) }}
            {{ form_widget(form) }}
                <div class="form-group">
                    <button type="submit" class="btn btn-outline-primary" id="enter" name="Login">Submit</button>
                </div>
        {{ form_end(form) }}
    </div>
{% endblock %}
